0 Replies Latest reply on Aug 6, 2018 7:26 PM by Vlad K

    Java 10 compatibility?

    Vlad K

      Can 7.5.11 be run with java 10?

      And if not, when can we expect a version compatible with java 10/11?

      I am really curious because we are building a new application which runs with Java 10/11 and requires a pluggable embedded DB engine; Berkeley JE looks like very good match for our needs.

      Thanks.